/************ TABLE OF CONTENTS ***************
1.Fonts
2.Elements & section
3.service section
4.Header widget
5.Section Title
6.swatches
7.page section style

**********************************************/


/***

====================================================================
	Fonts
====================================================================

 ***/

@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Hind+Vadodara:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700');

/***

====================================================================
	Elements and layout section
====================================================================

 ***/

.padd0 {
    padding: 0;
}

.paddtop0 {
    padding-top: 0 !important;
}

.paddtop40 {
    padding-top: 40px !important;
}

.paddtop20 {
    padding-top: 20px !important;
}

.paddtop30 {
    padding-top: 30px !important;
}

.margtop30 {
    margin-top: 30px !important;
}

.margbtm30 {
    margin-bottom: 30px !important;
}

.margbtm40 {
    margin-bottom: 40px !important;
}

.paddbtm20 {
    padding-bottom: 20px !important;
}

.paddbtm30 {
    padding-bottom: 30px !important;
}

.paddbtm40 {
    padding-bottom: 40px !important;
}

.paddbtm60 {
    padding-bottom: 60px !important;
}

.padbtm70 {
    padding-bottom: 70px !important;
}

.paddbtm80 {
    padding-bottom: 80px !important;
}

.margtb40 {
    margin: 40px 0;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.graybg {
    background: #f7f7f7;
}


/***

====================================================================
	service section
====================================================================

 ***/

.service-tabs .vc_tta-tabs-container {
    margin: 0 !important;
}

.service-tabs .vc_tta-tabs-list {
    background-color: #04192b;
}

.service-tabs .vc_tta-tabs-list li,
.service-tabs .vc_tta-tabs-list li a {
    background-color: transparent !important;
    border-radius: 0 !important;
    border: 0 !important;
}

.service-tabs .vc_tta-tabs-list li {
    padding: 15px 0 !important;
}

.service-tabs .vc_tta-tabs-list li a {
    color: #fff !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    border-right: 1px solid rgba(255, 255, 255, 0.25) !important;
}

.service-tabs .vc_tta-tabs-list li:hover a,
.service-tabs .vc_tta-tabs-list li.vc_active a {
    color: #73b21a !important;
    border-color: #73b21a;
}

.service-tabs .vc_tta-tabs-list li:last-child a {
    border: 0 !important;
}

#text-4 {
    padding-left: 0;
}


/***

====================================================================
	Header widget
====================================================================

 ***/

.header-v1 .cargo-office-location-widget,
.header-v2 .cargo-office-location-widget {
    padding-left: 0;
}

.header-v4 #cargohub-social-links-widget-2 {
    padding-right: 0;
}

.topbar .cargo-search-widget {
    padding-right: 0;
}

.header-v3 .footer-widgets .cargohub-social-links-widget,
.header-v4 .footer-widgets .cargohub-social-links-widget {
    padding-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.fh-icon-box.style-2 .fh-icon {
    background-color: #fff;
}

@media (max-width: 600px) {
    .count-title {
        padding: 0 !important;
        font-size: 44px !important;
    }
}

@media (max-width: 768px) {
    .intro-hp1 {
        width: 100% !important;
    }
}


/***

====================================================================
	Section Title
====================================================================

 ***/

.tp-caption.ch_title,
.ch_title {
    color: #ffffff;
    font-size: 50px;
    line-height: 60px;
    font-weight: 700;
    font-style: normal;
    font-family: Montserrat;
    text-decoration: none;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0 0 0 0px;
    border-radius: 0 0 0 0px
}

.tp-caption.ch_content,
.ch_content {
    color: #ffffff;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    font-family: Open Sans;
    text-decoration: none;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0 0 0 0px;
    border-radius: 0 0 0 0px
}

.tp-caption.ch_button,
.ch_button {
    color: rgba(255, 255, 255, 1);
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    font-style: normal;
    font-family: Montserrat;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0);
    border-color: #ffffff;
    border-style: solid;
    border-width: 1 1 1 1px;
    border-radius: 0px 0px 0px 0px;
    border-width: 1px 1px 1px 1px
}

.tp-caption.ch_button:hover,
.ch_button:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #ff0000;
    border-color: #ff0000;
    border-style: solid;
    border-width: 1 1 1 1px;
    border-radius: 0px 0px 0px 0px;
    cursor: pointer
}

.primary-sidebar,
.primary-sidebar * {
    pointer-events: auto !important;
    z-index: 999 !important;
    position: relative;
}

/* Add to frontend.css (bottom) */
/* .recaptcha-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
}

@media (max-width: 768px) {
    .g-recaptcha {
        transform: scale(0.88);
        transform-origin: 0 0;
    }
} */


/* .menu a {
    pointer-events: auto !important;
} */